Ayuda, spf314

Inicio Foros WordPress Plugins Ayuda, spf314

Etiquetado: ,

Este debate contiene 0 respuestas, tiene 1 mensaje y lo actualizó  markitocjs hace 9 años, 11 meses.

  • Autor
    Publicaciones
  • #11575

    markitocjs
    Participante

    <p>hola gente, voy a usar al final el simple press forum…<br />
    pero tengo una duda…<br />
    hay dos versiones la 3.1 y 3.4 creo, haber esperen que me fijo en la pagina oficial porque no me acuerdo si es 3.1 o 1.3 si, 3.1.3 y 3.1.4<br />
    según lo que entendi, el 3.1.4 es un zip que tenes que reemplazar los archivos del 3.1.3 con los que vienen en el 3.1.4.<br />
    cuando los voy a instalar y clickeo en llevar a cavo instalación.<br />
    me dice que no se pudo mover los avatares a la carpeta forums abatars dentro de wp-content.<br />
    bueno, lo desinstalo, desactivo y le doy permiso 777 a la carpeta esa…<br />
    vuelvo a instalar y me aparece el mismo error…
    </p>

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido